Bug 117465 - i18n of whiptail
Summary: i18n of whiptail
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 11:34 UTC by Alastair McKinstry
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 09:15:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add i18n to whiptail (77.95 KB, patch)
2004-03-04 11:35 UTC, Alastair McKinstry
no flags Details | Diff

Description Alastair McKinstry 2004-03-04 11:34:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
This patch provides i18n code for whiptail/whiptcl as used in
the Debian version of newt.

It includes numerous translations.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Comment 1 Alastair McKinstry 2004-03-04 11:35:06 UTC
Created attachment 98278 [details]
Patch to add i18n to whiptail

Comment 2 Petr Rockai 2005-10-04 09:15:31 UTC
The fc-devel version of newt has i18n support for whiptail included. A new 
upstream tarball (versioned 0.52.2) will be released shortly. 


Note You need to log in before you can comment on or make changes to this bug.